buffer_tmpl.hpp File Reference

Contains the customization points for buffer implementations. More...

`#include <cstddef>`
`#include <iterator>`
`#include <string>`
Include dependency graph for buffer_tmpl.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| protozero
| All parts of the protozero header-only library are in this namespace.

## Detailed Description

Contains the customization points for buffer implementations.